﻿@charset "utf-8";

body   					{ background-color:#fff ; color:#506371;}

.menuholder 			{ background-color:#fff; }
.header     			{ background-color:#fdfdfd;}
.phone, .phone:hover, .afterhourPhone, .afterhourPhone:hover	{ color:#506371;}

/*meet the team */
.motContainer 			{ border-color:#506371; }
.motPhoto 				{ border-color:#506371;}

/* sidepanel*/
.hours     				{ background-color:#c9ced3; }

/*=== FOOTER ====*/
.footer 				{ background-color:#516371 }
.footer a, .footer span { color:#f1f1f1; }


